Обход ограничений безопасности в Xen

Дата публикации:
25.04.2013
Дата изменения:
25.04.2013
Всего просмотров:
971
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:N/A:P/E:U/RL:O/RC:C) = Base:5.8/Temporal:4.3
CVE ID:
CVE-2013-1919
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Xen 4.x
Уязвимые версии: Xen 4.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки при обработке операций по контролю доступа к IRQ. Удаленный пользователь может получить доступ к ограниченным IRQ, а также осуществить DoS-атаку.

Примечание: Для успешной эксплуатации уязвимости необходимо использование stub domain.

URL производителя: http://www.xen.org/products/xenhyp.html

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://lists.xen.org/archives/html/xen-announce/2013-04/msg00003.html

или введите имя

CAPTCHA